Subject: Re: Repeated installation of gcc-testsuite and setup .src files
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 Jan 2005 13:24:51 -0000

> gcc-3.4.1 is tagged as test release.

Yes, exactly (or am I being daft)? In general I request only the [curr]
versions of things, and in general those are what I get. The [prev] [curr]
and [test] entries for gcc-testsuite in setup.ini seem exactly as one might
expect. Why does a standard request for [curr] versions download the [test]
version in this case (and not in any other case)?

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/